Subject: Relation between the Trigger and Object Table in the event-05 mib

From: Bram van der Waaij <[email-masked]>
Date: Wed, 21 Oct 1998 11:24:44 +0200

There is a relation defined between Trigger and Object, suggesting 
that a set of objects should be added to a notification resulting 
from firing of the trigger. This seems superflous, since triggers 
aren't supposed to generate notifications directly. Events generate 
notifications, and the relation from event to objects is appropriate 
and present in the event mib specification. 
   
Suggestion: remove the mteTriggerObjects from the mteTriggerTable.

-- 
Bram
         _          Bram van der Waaij           tel.: +31 53 4894664
    ----(_)----     <[email-masked]>      fax : +31 53 4894524
  ___  | | |                                    room : INF-4032
 /   \ | | |        Centre for Telematics and Information Technology
|      | | |        University of Twente
 \___/ | | |        P.O. Box 217   7500 AE Enschede  The Netherlands